[Bug 533120] [NEW] package qemu-kvm (not installed) failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

prafull prafulchavan at hotmail.com
Sat Mar 6 06:15:16 GMT 2010


Public bug reported:

Binary package hint: qemu-kvm

while upgrade this problem so i removed qemu

ProblemType: Package
AptOrdering:
 qemu: Remove
 qemu-kvm: Configure
Architecture: i386
Date: Sat Mar  6 11:42:15 2010
DistroRelease: Ubuntu 10.04
ErrorMessage: subprocess installed post-installation script returned error exit status 1
InstallationMedia: Ubuntu 10.04 "Lucid Lynx" - Alpha i386 (20091222.1)
Package: qemu-kvm (not installed)
ProcVersionSignature: Ubuntu 2.6.32-15.22-generic
SourcePackage: qemu-kvm
Title: package qemu-kvm (not installed) failed to install/upgrade: subprocess installed post-installation script returned error exit status 1
Uname: Linux 2.6.32-15-generic i686

** Affects: qemu-kvm (Ubuntu)
     Importance: Undecided
         Status: New


** Tags: apport-package i386 lucid

-- 
package qemu-kvm (not installed) failed to install/upgrade: subprocess installed post-installation script returned error exit status 1
https://bugs.launchpad.net/bugs/533120
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to qemu-kvm in ubuntu.



More information about the Ubuntu-server-bugs mailing list